.txt {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	text-align : justify;
	color : #336699;
}
.txtwhois {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 11px;
	text-align : center;
	color : #336699;
}
.txtcol {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	color : #336699;
}
.titrecol {
	font-family : "Arial, Verdana, Helvetica", sans-serif;
	font-size : 11px;
	color : #ffffff;
	
}
.rech {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 14px;
	color : #336699;
	
}
.txtb {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	text-align : left;
	color : #336699;
}
.txtchp {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 11px;
	margin-right : 5px;
	text-align : justify;
	color : #336699;
	}
	
.txtchp2 {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 11px;
	margin-right : 5px;
	text-align : left;
	color : #336699;
	
	}
	
	
.txtchpor {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	text-decoration : none;
	font-size : 11px;
	text-align : justify;
	color : #FF6600;
}
.txtchporc {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	text-decoration : none;
	font-size : 12px;
	text-align : center;
	color : #FF6600;
}
.txtchpor:hover {
	text-decoration : underline;
	color : #FF6600;
}
.txtchporm {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	text-decoration : none;
	font-size : 14px;
	text-align : justify;
	color : #FF6600;
}
.txtchporm:hover {
	text-decoration : underline;
	color : #FF6600;
}
.txtlst, .txtssal {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	color : #336699;
}
.txtlstval {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	color : #336699;
}
.txtlstbld {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #336699;
}
.planhp {
	font-family : "Arial", sans-serif;
	font-size : 11px;
	color : #336699;
	font-weight : bold;
	text-decoration : none;
}

.planhp:hover {
	font-family : "Arial", sans-serif;
	font-size : 11px;
	color : #ff6600;
	font-weight : bold;
	text-decoration : none;
}

.lienhp {
	font-family : "Arial", sans-serif;
	font-size : 10px;
	color : #336699;
	text-decoration : none;
}

.lienhp:hover {
	font-family : "Arial", sans-serif;
	font-size : 10px;
	color : #ff6600;
	text-decoration : none;
}

.planpge, .planpge:link, .planpge:active, .planpge:visited {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	color : #336699;
	font-weight : bold;
	text-decoration : none;
}
.planpge:hover {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	color : #ff6600;
	font-weight : bold;
	text-decoration : none;
}
.pgettl {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 12px;
	color : #336699;
	font-weight : bold;
}
.tabcont {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	color : #336699;
}
.tabttl {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #336699;
}
.tabttlpln, .tabttlpln:link, .tabttlpln:active, .tabttlpln:visited {
	text-decoration : none;
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #FFFFFF;
}
.tabttlpln:hover {
	text-decoration : none;
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #FF9900;
}
.info {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 11px;
	line-height : 11px;
	color : #336699;
}
.ftr {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 11px;
	text-align : center;
	color : #336699;
}
.hplnknav, .hplnknav:link, .hplnknav:active, .hplnknav:visited {
	text-decoration : none;
	font-size : 12px;
	color : #336699;
}
.hplnknav:hover {
	text-decoration : none;
	color : #ff6600;
}
.lnkundl, .lnkundl:link, .lnkundl:active, .lnkundl:visited {
	color : #336699;
}
.lnkundl:hover {
	color : #ff6600;
}
.lnknodec, .lnknodec:link, .lnknodec:active, .lnknodec:visited {
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	text-decoration : none;
	color : #336699;
}
.lnknodec:hover {
	text-decoration : none;
	color : #ff6600;
}

.titreexhp {
	font-family : "Arial", sans-serif;
	font-size : 11px;
	color : #336699;
	font-weight : bold;
	text-decoration : none;
	background-color: #FFFFFF;
	padding-left: 5px;
}

.titreexhpor {
	font-family : "Arial", sans-serif;
	font-size : 11px;
	color : #FF6600;
	font-weight : bold;
	text-decoration : none;
}

div.row {
 	clear: both;
	 padding-top: 10px;
 }

div.row span.label {
 	float: left;
 	width: 75px;
 	text-align: right;
 }

div.row span.formw {
	 float: right;
 	width: 480px;
 	text-align: left;
 }

.bodyhome {
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	background-color: #ffffff;
	
}

.hautdepage{	
	
	background-color: #ffffff;
	width: 100%;
	
}

.pieddepage{	

	background-color: #ffffff;
	width: 100%;
}


.logotexiohome{
	
	float: left;	
	height: 188px;
	width: 30%;

}

.bandeaubleu1{

	position: relative;
  	float: right;
  	background-color: #6699cc;
	height: 15px;
	width:70%;

}

.bandeaubleu2{

  	float: right;
  	background-color: #6699cc;
	height: 40px;
	width: 70%;
	
}

.bandeaubleu3{
	float: right;
  	background-color: #336699;
	height: 17px;
	width: 70%;

}

.bandeaubleu4{
	float: right;
  	background-color: #003366;
	height: 19px;
	width: 70%;

}

.arrondibandeau{
	float: right;
	height: 23px;
	width: 70%;	
	vertical-align: top;
}

.onglets{

	
	background-color: #6699cc;
	padding-top: 16px;
	padding-left: 75px;
}

.cdp {

	background-color: #FFFFFF;
	width: 100%;
	padding-bottom: 10px;
	
	
}



.menu-gauche {
	float: left; 
	background-color: #ffffff;
	border-right: 1px solid #336699;
	width: 15%;
	margin-left:	6%;
	
	
}

.cleenmain {
	
	background-color: #ffffff;
	float: left; 
	width: 27%;
	margin-left:	2%;
	
	
}

.pro {

	background-color: #ffffff;
	float: left; 
	width: 27%;
	margin-left:	1%;
			
		
}

.menu-droite {
	
	
	float: left; 
	width: 16%;
	background-color:  #ffffff;
	border-right: 1px solid #336699;
	margin-left:	1%;
	
	
}

.clears {
	clear:both;
	background-color: #FFFFFF;
	height:10px;
}

.clears-plans {
	clear:both;
	background-color: #FFFFFF;
	height:10px;
	width: 270px;
	border-right: 1px solid #336699;
}


.blank {
	height:5px;
	
}

.txtchpmenu {
	clear:both;
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 11px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
	color : #336699;
	background-color: #FFFFFF;
	}

.nomplan {
	
	
	background-color: #ddeeff;
	width: 265px;
	height: 25px;
	border-right: 1px solid #336699;
	padding-top: 5px;
	padding-left: 5px;
	
	

}

.prixa-plans {
	float: left;
	background-color: #ddeeff;
	height:90px;
	width: 50px;
	border-style: none;
	
	}

.prixb-plans {
	float: left;
	background-color: #ddeeff;
	height:90px;
	width: 20px;
	border-right: 1px solid #336699;
	padding-right: 4px;

}	
.logos-plans {
	float: left;
	background-color: #ddeeff;
	height:90px;
	width: 74px;
	border-right: 1px solid #336699;

}


.infosplans {
	float: left; 
	background-color: #ddeeff;
	padding-top: 5px;
	padding-left: 10px;
	width: 186px;
	height:85px;
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 11px;
	text-align : justify;
	color : #336699;
	
}

.archivesnewslt {
	
	background-color: #ddeeff;
	padding-left: 5px;
	padding-left: 10px;
	width: 186px;
	height:150px;
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 11px;
	text-align : justify;
	color : #336699;
	
}



.commander-infosplus {
	
	background-color: #ddeeff;
	width: 270px;
	text-align: center;
	color : #336699;
	font-family : "Verdana, Helvetica, Arial", sans-serif;
	font-size : 11px;
	border-right: 1px solid #336699;
	
	
}

.titreblocs {
	
	font-family : "Arial, Verdana, Helvetica", sans-serif;
	font-size : 11px;
	color : #ffffff;
	background-color: #336699;
	text-align: center;
	width: 270px;
	height: 24px;
	padding-top: 5px;
	border-right: 1px solid #336699;
}

.titreblocsmenu {
	float: right;
	font-family : "Arial, Verdana, Helvetica", sans-serif;
	font-size : 11px;
	color : #ffffff;
	background-color: #336699;
	text-align: center;
	width: 151px;
	height: 24px;
		
}

.titreblocsmenu-droite {
	float: right;
	font-family : "Arial, Verdana, Helvetica", sans-serif;
	font-size : 11px;
	color : #ffffff;
	background-color: #336699;
	text-align: center;
	width: 161px;
	height: 24px;
		
}



.titreblocsplan {
	float: left;
	font-family : "Arial, Verdana, Helvetica", sans-serif;
	font-size : 11px;
	color : #ffffff;
	background-color: #336699;
	text-align: center;
	width: 270px;
	height: 24px;
	padding-top: 5px;
	border-right: 1px solid #336699;
}


.tarifssexy {

	font-size : 12px;
	color : #ff8000;
	font-weight: bold;
	font-style: italic;
}

.infossexy {

	font-size : 11px;
	color : #ff8000;
	font-weight: bold;
	
}


.blocsexy { 
	background-color: #ddeeff;
	padding: 5px 10px 5px 10px;

}




